/*body*/

body.itemid-101 {
   
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background:  url(../../images/pozadie.jpg) repeat-y center;
  color: #070707;
  font-family: 'Roboto', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color: #2D5C5C; text-decoration:underline;
}
a:hover {
 color: #000; text-decoration:underline;
}
a:visited {
  color: #2D5C5C; text-decoration:underline;
}

p {
  margin-bottom: 0.5rem;                                         
  margin-top: 0;
}

b, strong {
 font-weight:700
}

/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#000000;   font-family: 'Playfair Display', serif!important; 
  font-weight: 800;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.item-page .page-header h1 {
  font-size: 32pt; z-index:1; position:relative; letter-spacing:0.3px; margin-bottom:20px; 
}


@media (max-width: 1150px)  {
.item-page .page-header h1 {
  font-size: 24pt;  letter-spacing:0px; 
}
}
@media (max-width: 500px)  {
.item-page .page-header h1 {
  font-size: 18pt;   
}
}    
                                       
.page-header h2 {
  font-size: 20pt;  font-weight: 800;
}
.item-page h3 {
    font-size: 14pt;  
}


/*introtext v clanku*/
.item-page .introtext {
    font-size: 140%;   overflow:hidden;
    line-height: 125%;
    margin-bottom:15px;  
    padding: 10px 10px  15px  10px; 
    font-weight:400;
    background:url(../../images/modul_bg2.jpg) repeat; 
    border-radius:15px 
}
.item-page .introtext img {
   float:left; width:45%; margin-right:20px; border-radius:10px  
}
.item-page img {
   border-radius:10px  
}

.tf-gallery-wrapper .gallery-items .item img {
  border-radius: 10px;
}

/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}

 
/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-3 {
    padding: 0px;   margin: 0 0 0.5em;  grid-gap: 1em;  display: flex;
}
.blog.custom  .blog-items.columns-3 .blog-item {
      display: flex;
  flex: 1 1 27%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
    margin-bottom:0px; position:relative;  padding:0px; text-align:left; padding:1%; background:#fff; border-radius: 10px
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 {
  margin:0px;                    text-align:left;
}
.blog.custom  .blog-items.columns-3 .page-header h2 a {
 margin:0px; font-size:16pt;  display:block; margin-top:10px; margin-bottom:5px;  min-height:60px; text-transform:none; font-weight:500; color:#2D5C5C; line-height:120%;text-align:left;  
}

.blog.custom  .blog-items.columns-3 .blog-image {

}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px;  object-fit:cover; width:100%; height:200px; text-align:center; border-radius: 8px
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:11.5pt; line-height:160%; font-weight:300; 
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
   padding-right:3%;
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px;  min-height:40px; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-3 .blog-image img {
  margin-bottom:10px; height:150px;
}
.blog.custom  .blog-items.columns-3 {
  grid-gap: 1.5em; 
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-3 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
  font-size:12pt;   margin-bottom:10px; 
}

}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-3 .page-header h2 a  {
    min-height:auto; 
}
.blog.custom  .blog-items.columns-3 .blog-introtext  {
  font-size:10pt;  
}
.blog.custom  .blog-items.columns-3 .blog-item {
   padding-right:5%;
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:95px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px; margin-bottom:25px;   background: url(../../images/pozadie.png) repeat-x top;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:40px; right:auto; top:12px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1900px)  {
.container-header .navbar-brand {
   left:20px; right:auto; 
}
}

/*rozlisenie max 1400*/
@media (max-width: 1150px)  {
.container-header .navbar-brand {
   left:15px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {

}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
   left:15px; width:120px;
}
}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:8px; margin-left:15px;
}
div.mod-languages li {
  margin: 0px; padding-right:12px; padding-left:2px;  background: url(../../images/li.png) no-repeat right 4px;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 18px;  text-decoration: none; color:#FFFFFF; font-family: 'Signika', sans-serif; font-weight:700; font-size:17pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:15px;  top:28px;   margin:0px;  background:none;width:auto; z-index:100;
}
.container-top-a .moduletable {
  padding:0px;margin:0px; 
}  


@media (max-width: 1900px)  {                                

}

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.container-top-a {
 right:20px;  top:4px;   
}
.container-top-a .moduletable img {
  max-width:20px;
}  
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}
                                                                 



/*modul 2 */

.container-top-b {
 position:relative; z-index:2;  margin:0px auto; max-width:1920px;float:right; width: 43%;  padding:0px; margin-top:40px; margin-bottom:0px; border:solid red 0px; margin-right:4%;
}

.container-top-b .moduletable {
  padding:0px;  margin:0px auto; font-weight:400; line-height:160%; 
}
.container-top-b .moduletable p {
  margin:0px ; 
}
.container-top-b .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: block; align-content:stretch; 
}
.container-top-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 0rem!important;

}
.container-top-b .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;   position:relative;  margin-bottom:35px;  border-right:solid transparent 1px;
}
.container-top-b .moduletable ul.newsflash-horiz li .newsflash-img {
 margin:0px; padding:0px;  display:block; float:right; width:40%; 
}
.container-top-b .moduletable ul.newsflash-horiz li img {
 object-fit:cover; width:100%; height:215px;    border-top-right-radius:15px; border-bottom-right-radius:15px;  
}

.container-top-b .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  margin:0px; font-size:22pt; margin-bottom:15px; display:block; text-transform:none; font-weight:800; color:#000000; line-height:120%; font-family: 'Playfair Display', serif!important;
  float:left; width:55%;
}
.container-top-b .moduletable ul.newsflash-horiz li h2.newsflash-title a  {
  color:#000000;
}
.container-top-b .moduletable ul.newsflash-horiz li .newsflash-text  {
   font-size:12pt; line-height:150%; font-weight:300;clear:left; float:left; width:55%;
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}
.container-top-b .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-top-b .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-b .moduletable .mod-articlesnews-horizontal li {
  display: block;
  flex: 1 1 100%;
  flex-direction: column;  overflow:hidden;
}


/*rozlisenie max 1300*/
@media (max-width: 1800px)  {
.container-top-b {
 width: 44%; margin-top:20px; margin-right:3%;
}
.container-top-b .moduletable ul.newsflash-horiz li img {
 height:165px;  
}
.container-top-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
 font-size:17pt; margin-bottom:15px; 
}
.container-top-b .moduletable ul.newsflash-horiz li .newsflash-text  {
   font-size:11pt; line-height:130%; 
}
}

/*rozlisenie max 1300*/
@media (max-width: 1400px)  {
.container-top-b {
 width: 45%; margin-top:20px; margin-right:2%;
}
.container-top-b .moduletable ul.newsflash-horiz li img {
 height:100px;  
}
.container-top-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
 font-size:12pt; margin-bottom:10px; 
}
.container-top-b .moduletable ul.newsflash-horiz li .newsflash-text  {
   font-size:9pt; line-height:130%; 
}
}

@media (max-width: 990px) {
.container-top-b {
 float:left; width: 100%; margin:0px; margin-top:60px;  padding:0px 20px 40px 20px;
}
.container-top-b .moduletable ul.newsflash-horiz li img {
 height:165px;  
}
.container-top-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
 font-size:17pt; margin-bottom:15px; 
}
.container-top-b .moduletable ul.newsflash-horiz li .newsflash-text  {
   font-size:11pt; line-height:130%; 
}
}

@media (max-width: 768px) {

}

@media (max-width: 500px) {
.container-top-b .moduletable ul.newsflash-horiz li img {
 height:110px;  
}
.container-top-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
 font-size:12pt; margin-bottom:10px; 
}
.container-top-b .moduletable ul.newsflash-horiz li .newsflash-text  {
   font-size:9pt; line-height:130%; 
}
}




/*modul 3 */
.container-top-c {
 position:relative; padding:0px 20px;  margin:0px auto; max-width:1510px; width:100%; overflow:hidden;  margin-top:40px; margin-bottom:0px; 
}

.container-top-c .moduletable {                                                      
  margin: 0px; padding:0px;  width:100%; 
}
.container-top-c .moduletable h3 {                                                      
  margin: 0px; padding:0px;  font-size:38pt; font-weight:500; margin-bottom:50px; margin-left:0px; color:#000000; text-align:center; 
}

.container-top-c .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; 
}
.container-top-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important;
  display: flex!important;
}
.container-top-c .moduletable ul.newsflash-horiz li  {
   padding:10px 10px 25px 10px;  margin:0px auto;   position:relative;  background:#FFFFFF; border-radius:6px;
}
.container-top-c .moduletable ul.newsflash-horiz li .newsflash-img {
 margin:0px; padding:0px;    margin-bottom:20px;
}
.container-top-c .moduletable ul.newsflash-horiz li img {
 object-fit:cover; width:100%; height:245px; border-radius:6px;
}
.container-top-c .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  margin:0px; font-size:16pt;  display:block; text-transform:none; font-weight:700; color:#333333; line-height:120%; margin-bottom:20px;
}
.container-top-c .moduletable ul.newsflash-horiz li h2.newsflash-title a  {
  color:#333333;
}
.container-top-c .moduletable ul.newsflash-horiz li .newsflash-text  {
    font-size:11pt; line-height:150%; font-weight:300;
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;   
}
.container-top-c .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-top-c .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-top-c .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 21%;
  flex-direction: column;  
}


@media (max-width: 1510px)  {
.container-top-c .moduletable h3 {                                                      
   font-size:30pt;  margin-bottom:40px; 
}
.container-top-c .moduletable ul.newsflash-horiz li img {
  height:210px; 
}
.container-top-c .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt; font-weight:600; line-height:130%; 
}
.container-top-c .moduletable ul.newsflash-horiz li .newsflash-text  {
    font-size:10pt; line-height:130%;  
}
.container-top-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
}

@media (max-width: 990px)  {
.container-top-c .moduletable h3 {                                                      
   font-size:30pt;  
}
.container-top-c .moduletable ul.newsflash-horiz li img {
  height:170px; 
}
.container-top-c .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt; font-weight:600; line-height:130%; 
}
.container-top-c .moduletable ul.newsflash-horiz li .newsflash-text  {
    font-size:10pt; line-height:130%;  
}
.container-top-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
}

@media (max-width: 768px)  {
.container-top-c .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 45%; 
}
.container-top-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
}


@media (max-width: 500px)  {
.container-top-c .moduletable h3 {                                                      
   font-size:24pt;  
}
.container-top-c .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
}
.container-top-c .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
.container-top-c .moduletable ul.newsflash-horiz li img {
  height:200px; 
}
}




/*modul 4 */
.container-top-d {
 position:relative; padding:0px;  margin:0px auto; position:absolute; z-index:2; left:0px; right:0px; bottom:-49px;   width:307px; height:282px;
}
.container-top-d .moduletable {
  padding:0px;  margin:0px;  color:#FFFFFF;  font-size:12.5pt; font-weight:700; line-height:150%; font-family: 'Rubik', sans-serif!important;   text-align:center;
}
.container-top-d .moduletable div a {
  padding:30px 40px 0px 40px;  margin:0px; display:block; height:282px; width:100%; color:#FFFFFF;  font-size:12.5pt; font-weight:700; line-height:150%; font-family: 'Rubik', sans-serif!important;   text-align:center;  background:#C0355F;
}
.container-top-d .moduletable div a:hover {
 text-decoration:none; color:#FFFFFF; background:#AF244E; 
}
.container-top-d .moduletable p {
  padding:0px;  margin:0px;  
}
.container-top-d .moduletable img {
  margin-bottom:20px;  
}


/*rozlisenie max 1640*/
@media (max-width: 1500px)  {

}

@media (max-width: 1100px)  {

}

/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-d {
 position:relative; padding:0px;  margin:0px auto;z-index:2; left:0px; right:0px; bottom:auto; margin-left:20px;  width:307px; height:282px;  float:left; clear:left;
}
}

@media (max-width: 500px)  {

}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px;  background:#001C48;  height:145px;
}
.below-top .mod-custom {
 /*margin:0px auto; height:437px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; */
} 
.below-top .mod-custom img {
  /*width:100%; position:absolute; margin:0px auto; top:0px; */ 
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}

/*modul image podstranky 2*/
.below-top-2 {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px;  margin-bottom:15px; background:#001C48;  height:auto;
}
.below-top-2 p {
  padding:0px; margin:0px;  
}
.below-top-2  .module-1 {
 float:left; width:45%;  color:#FFFFFF; margin-top:150px; padding-left:15%;
} 
.below-top-2  .module-1 h3 {
 font-size:55pt; line-height:120%;  color:#FFFFFF; 
} 
.below-top-2  .module-2 {
 float:right; width:49.5%;
} 

/*rozlisenie max 1800*/
@media (max-width: 1700px)  {
.below-top-2  .module-1 {
 float:left; width:45%;   margin-top:100px; padding-left:5%;
} 
.below-top-2  .module-1 h3 {
 font-size:46pt; 
} 
}

/*rozlisenie max 1800*/
@media (max-width: 1200px)  {
.below-top-2  .module-1 {
 float:left; width:45%;   margin-top:70px; padding-left:5%;
} 
.below-top-2  .module-1 h3 {
 font-size:40pt; 
} 
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.below-top-2  .module-2 {
 display:none;
} 
.below-top-2 {
   height:145px;
}
.below-top-2  .module-1 {
 float:left; width:100%;   margin-top:40px;padding:0px;
} 
.below-top-2  .module-1 h3 {
 font-size:40pt;  text-align:center;
} 
}

/*rozlisenie max 991*/
@media (max-width: 500px)  {

}

/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1150px; width:100%;  
}
/*rozlisenie max 1820*/
@media (max-width: 1150px)  {
.site-grid {
  
}
}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px 0px; position:relative;  margin-top:-25px; width:100%; background:  url(../../images/modul_bg.jpg) repeat ;  max-width:1920px; /*overflow:hidden; */
}
.banner-in {
  margin: 0px auto;  padding:0px; position:relative; float:left;  width:49.5%;
}
.banner-in .moduletable {
  margin: 0px auto;  padding:0px; 
}
.banner-in .moduletable p {
  margin: 0px;  
}
.banner-in .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; 
}
.banner-in .moduletable .mod-articlesnews-horizontal {
  grid-gap: 0rem!important;
  display: flex!important;
}
.banner-in .moduletable ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;   position:relative;  
}
.banner-in .moduletable ul.newsflash-horiz li .newsflash-img {
 margin:0px; padding:0px;
}
.banner-in .moduletable ul.newsflash-horiz li img {
 object-fit:cover; width:100%; height:800px; 
}
.banner-in .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.banner-in .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  margin:0px; font-size:25pt;  display:block; text-transform:none; font-weight:800; color:#FFFFFF; line-height:150%; background:#2D5C5C; 
  position:absolute; left:auto; right:0px; bottom:13%;  min-height:250px; padding:4% 5% 4% 4%; width:50%;
}
.banner-in .moduletable ul.newsflash-horiz li h2.newsflash-title a  {
  color:#FFFFFF;
}
.banner-in .moduletable ul.newsflash-horiz li .newsflash-text  {
display:none;
}
.banner-in .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.banner-in .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.banner-in .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}

/*rozlisenie max 1640*/
@media (max-width: 1700px)  {
.banner-in .moduletable ul.newsflash-horiz li img {
  height:650px; 
}
.banner-in .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:16pt; line-height:130%; bottom:15%; min-height:150px; padding:4% 7% 4% 4%; width:50%;
}
}

/*rozlisenie max 1640*/
@media (max-width: 1200px)  {
.banner-in .moduletable ul.newsflash-horiz li img {
  height:500px; 
}
.banner-in .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:13pt; line-height:130%; bottom:15%; min-height:150px; padding:4% 7% 4% 4%; width:55%;
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner-in {
  margin: 0px auto;  padding:0px; position:relative; float:left;  width:100%;
}
.banner-in .moduletable ul.newsflash-horiz li img {
  height:350px; 
}
.banner-in .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:13pt; line-height:130%; bottom:15%; min-height:120px; padding:4% 7% 4% 4%; width:55%;
}
}

@media (max-width: 768px)  {

}

@media (max-width: 500px)  {
.banner-in .moduletable ul.newsflash-horiz li img {
  height:300px; 
}
.banner-in .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:11pt; line-height:130%; bottom:15%; min-height:120px; padding:4% 7% 4% 5%; width:55%;
}
}


/*footer*/
.footer {
   color: #FFFFFF;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background: #2D5C5C; margin-top:0px;
}
.footer .footer-in {
  margin:0px auto; padding: 55px 20px 45px 20px;  max-width:1260px;    overflow:hidden;
}

.footer .moduletable {
  position: relative;  clear:both; float:left; width:100%;  
}
.footer .moduletable .custom {
  margin:0px auto; max-width:1100px;
}
.footer .moduletable ul {
  margin:0px; padding:0px; float:left; width:23%; margin-right:2%;
}
.footer .moduletable ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:11.5pt; font-weight:400; margin-bottom:13px;text-align:center;  color:#FFFFFF; 
}
.footer .moduletable ul:first-child li {
 text-align:right;
}
.footer .moduletable ul:last-child li {
 text-align:left;
}
.footer .moduletable ul li a {
  color:#FFFFFF; 
}


/*rozlisenie max 600*/
@media (max-width: 1220px)  {
.footer .moduletable ul li {
  font-size:10pt;  margin-bottom:7px;
}
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .moduletable {
   clear:left;  float:left; width:100%;  
}
} 
/*rozlisenie max 500*/
@media (max-width: 768px)  {
.footer .moduletable ul {
  margin:0px; padding:0px; float:left; width:48%; margin-right:2%;  margin-bottom:35px;
}
.footer .moduletable ul:nth-child(3) {
  clear:left; float:left;
}
.footer .moduletable ul:first-child li, .footer .moduletable ul li {
  text-align:left;
}
.footer .moduletable ul:last-child li {
 text-align:left;
}
.footer .footer-in {
  padding: 40px 20px 20px 20px;  
}
.footer .moduletable ul li {
  font-size:9pt;  margin-bottom:7px;
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {

} 
                                                                                         


/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:40px;  text-align:center; font-weight:300; font-size:13pt;  color:#000000;  line-height:130%;

}
.footer2 a {
 color:#353635;  font-weight:700;

}



/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */  

.container-bottom-a  {
  margin: 0px auto; padding:0px 20px 0px 20px;  max-width:1510px;  margin-top:30px; width:100%;  background:none; position:relative; padding-bottom:100px;
}

.container-bottom-a p {
  margin: 0px; 
}

.container-bottom-a .module-1 {
  margin: 0px; padding:70px 12% 90px 70px; float:left; width:55%;   font-size:15pt; line-height:160%; font-weight:400; text-align:left;   color:#000000;  margin-top:0px;  border-radius:15px; 
  background:url(../../images/modul_bg2.jpg) repeat;   position:absolute;  left:0px; bottom:10px;
}
.container-bottom-a .module-1 h3 {
  font-size:27pt; line-height:120%; font-weight:500; text-align:left;  position:relative;  color:#000000;  margin-bottom:30px;
}

.container-bottom-a .module-2 {                                                          
  margin: 0px; padding:0px;  float:right; width:77.51%;  border-radius:15px; 
}
.container-bottom-a .module-2 img {                                                          
   border-radius:15px; 
}


  
/*rozlisenie max 1220*/
@media (max-width: 1510px)  {
.container-bottom-a .module-1 {
 padding:50px 50px 70px 50px; float:left; width:55%;   font-size:13pt;  margin-top:0px; position:absolute;  left:20px; bottom:10px;
}
.container-bottom-a .module-1 h3 {
  font-size:22pt;   margin-bottom:30px;
}
}                                                                                   

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a  {
  padding-bottom:0px;
}

.container-bottom-a .module-2 {                                                          
 float:left; width:100%;  
}
.container-bottom-a .module-1 {
 padding:30px 40px; float:left; width:80%;   font-size:10pt; line-height:130%; margin-top:0px; position:relative;  left:auto; bottom:auto; margin:0px auto; margin-top:-40px;  margin-left:10%;
}
.container-bottom-a .module-1 h3 {
  font-size:15pt;   margin-bottom:15px; line-height:110%;
}
}     
  
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-bottom-a .module-1 {
 padding:20px 20px; float:left; width:80%;   font-size:9pt; line-height:130%; margin-top:0px; position:relative;  left:auto; bottom:auto; margin:0px auto; margin-top:-40px;  margin-left:10%;
}
.container-bottom-a .module-1 h3 {
  font-size:13pt;   margin-bottom:15px; line-height:110%;
}
}



 /*moduly telo 2 */
.container-bottom-b {
 position:relative; padding:0px 20px;  margin:0px auto; max-width:1510px; width:100%; overflow:hidden;  margin-top:40px; margin-bottom:50px; 
}

.container-bottom-b .moduletable {                                                      
  margin: 0px; padding:0px;  width:100%; 
}
.container-bottom-b .moduletable h3 {                                                      
  margin: 0px; padding:0px;  font-size:38pt; font-weight:500; margin-bottom:50px; margin-left:0px; color:#000000; text-align:center; 
}

.container-bottom-b .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; 
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important;
  display: flex!important;
}
.container-bottom-b .moduletable ul.newsflash-horiz li  {
  padding:10px 10px 25px 10px;  margin:0px auto;   position:relative;  background:#FFFFFF; border-radius:6px; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-img {
 margin:0px; padding:0px;    margin-bottom:20px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li img {
 object-fit:cover; width:100%; height:245px; border-radius:6px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  margin:0px; font-size:16pt;  display:block; text-transform:none; font-weight:700; color:#333333; line-height:120%; margin-bottom:20px;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title a  {
  color:#333333;
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-text  {
    font-size:11pt; line-height:150%; font-weight:300;
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;   
}
.container-bottom-b .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 21%;
  flex-direction: column;  
}


@media (max-width: 1510px)  {
.container-bottom-b .moduletable h3 {                                                      
   font-size:30pt;  margin-bottom:40px; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li img {
  height:210px; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt; font-weight:600; line-height:130%; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-text  {
    font-size:10pt; line-height:130%;  
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
}

@media (max-width: 990px)  {
.container-bottom-b .moduletable h3 {                                                      
   font-size:30pt;  
}
.container-bottom-b .moduletable ul.newsflash-horiz li img {
  height:170px; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt; font-weight:600; line-height:130%; 
}
.container-bottom-b .moduletable ul.newsflash-horiz li .newsflash-text  {
    font-size:10pt; line-height:130%;  
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
}

@media (max-width: 768px)  {
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 45%; 
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
}


@media (max-width: 500px)  {
.container-bottom-b .moduletable h3 {                                                      
   font-size:24pt;  
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
}
.container-bottom-b .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
.container-bottom-b .moduletable ul.newsflash-horiz li img {
  height:200px; 
}
}




/*moduly telo 3 */
.container-bottom-c  {
 position:relative; padding:0px 20px;  margin:0px auto; max-width:1510px; width:100%; overflow:hidden;  margin-top:40px; margin-bottom:50px; 
}

.container-bottom-c  .moduletable {                                                      
  margin: 0px; padding:0px;  width:100%; 
}
.container-bottom-c  .moduletable h3 {                                                      
  margin: 0px; padding:0px;  font-size:38pt; font-weight:500; margin-bottom:50px; margin-left:0px; color:#000000; text-align:center; 
}

.container-bottom-c  .moduletable ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; 
}
.container-bottom-c  .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2.5rem!important;
  display: flex!important;
}
.container-bottom-c  .moduletable ul.newsflash-horiz li  {
  padding:10px 10px 25px 10px;  margin:0px auto;   position:relative;  background:#FFFFFF; border-radius:6px;
}
.container-bottom-c  .moduletable ul.newsflash-horiz li .newsflash-img {
 margin:0px; padding:0px;    margin-bottom:20px;
}
.container-bottom-c  .moduletable ul.newsflash-horiz li img {
 object-fit:cover; width:100%; height:245px; border-radius:6px;
}
.container-bottom-c  .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-c  .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  margin:0px; font-size:16pt;  display:block; text-transform:none; font-weight:700; color:#333333; line-height:120%; margin-bottom:20px;
}
.container-bottom-c  .moduletable ul.newsflash-horiz li h2.newsflash-title a  {
  color:#333333;
}
.container-bottom-c  .moduletable ul.newsflash-horiz li .newsflash-text  {
    font-size:11pt; line-height:150%; font-weight:300;
  display: -webkit-box;
-webkit-line-clamp: 3;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;   
}
.container-bottom-c  .moduletable ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-c  .moduletable .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-c  .moduletable .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 21%;
  flex-direction: column;  
}


@media (max-width: 1510px)  {
.container-bottom-c  .moduletable h3 {                                                      
   font-size:30pt;  margin-bottom:40px; 
}
.container-bottom-c  .moduletable ul.newsflash-horiz li img {
  height:210px; 
}
.container-bottom-c  .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt; font-weight:600; line-height:130%; 
}
.container-bottom-c  .moduletable ul.newsflash-horiz li .newsflash-text  {
    font-size:10pt; line-height:130%;  
}
.container-bottom-c  .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
}

@media (max-width: 990px)  {
.container-bottom-c  .moduletable h3 {                                                      
   font-size:30pt;  
}
.container-bottom-c  .moduletable ul.newsflash-horiz li img {
  height:170px; 
}
.container-bottom-c  .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  font-size:12pt; font-weight:600; line-height:130%; 
}
.container-bottom-c  .moduletable ul.newsflash-horiz li .newsflash-text  {
    font-size:10pt; line-height:130%;  
}
.container-bottom-c  .moduletable .mod-articlesnews-horizontal {
  grid-gap: 1.5rem!important;
}
}

@media (max-width: 768px)  {
.container-bottom-c  .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 45%; 
}
.container-bottom-c  .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
}


@media (max-width: 500px)  {
.container-bottom-c  .moduletable h3 {                                                      
   font-size:24pt;  
}
.container-bottom-c  .moduletable .mod-articlesnews-horizontal li {
  flex: 1 1 100%; 
}
.container-bottom-c  .moduletable .mod-articlesnews-horizontal {
  grid-gap: 2rem!important;
}
.container-bottom-c  .moduletable ul.newsflash-horiz li img {
  height:200px; 
}
}



/*modul 4 */
.container-bottom-d {
 position:relative; padding:0px 20px;  margin:0px auto; max-width:980px; width:100%; overflow:hidden;  margin-top:40px; margin-bottom:70px; 
}

.container-bottom-d .moduletable {                                                      
  margin: 0px; padding:0px;  width:100%; 
}

.container-bottom-d .module-1  {
  padding:0px;  margin:0px;   float:left; width:35.7%;  border-radius:10px;
}
.container-bottom-d .module-1 img {
  padding:0px;  margin:0px;   object-fit:cover; width:100%; height:335px; border-radius:10px;
}
.container-bottom-d .module-2  {
  padding:0px;  margin:0px;   float:right; width:58%; font-size:12.5pt; font-weight:400; line-height:160%;  margin-top:0px;
}
.container-bottom-d .module-2 h3 {                                                      
  margin: 0px; padding:0px;  font-size:42pt; font-weight:400; margin-bottom:25px; margin-left:0px; color:#000000; text-align:left; 
}
.container-bottom-d .module-2 a {                                                      
  margin: 0px; padding:0px;  font-size:20pt; font-weight:700; text-transform:uppercase; text-decoration:none; color:#000000; text-align:left; margin-top:20px; display:block;
}
.container-bottom-d .module-2 a:hover {                                                      
 text-decoration:underline; color:#000000; 
}


@media (max-width: 990px)  {
.container-bottom-d .module-2  {
 float:right; width:60%; font-size:12pt;  line-height:160%;  margin-top:20px;
}
.container-bottom-d .module-2 h3 {                                                      
  font-size:32pt; font-weight:500; margin-bottom:15px; 
}
.container-bottom-d .module-2 a {                                                      
  font-size:16pt;  margin-top:20px;
}
}
@media (max-width: 768px)  {
.container-bottom-d .module-1  {
   float:left; width:100%;  
}
.container-bottom-d .module-2  {
 clear:left; float:left; width:100%; font-size:11.5pt;  line-height:160%;  margin-top:30px;
}
.container-bottom-d .module-2 h3 {                                                      
  font-size:34pt; font-weight:500; margin-bottom:20px; 
}
.container-bottom-d .module-2 a {                                                      
  font-size:16pt;  margin-top:20px;                                         
}
}





/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #FFFFFF;
  border: 1px solid #E1E1E1;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:10px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/


.container-sidebar-right   {
    font-size:12pt; line-height:160%; color:#434343;  margin-top:0px; 
} 
.container-sidebar-right .moduletable  {
    font-size:12pt; line-height:160%; color:#434343;  margin-top:0px; background:url(../../images/modul_bg2.jpg) repeat; border-radius:8px; padding:10px
} 

.container-sidebar-right  h3 {
    color: #2D5C5C; font-weight:700; margin-bottom:10px; font-size:18pt; 
}
.metismenu.mod-menu .metismenu-item {
  display: auto;
  flex-wrap: wrap;
  align-items: left;
  padding: 5px 0px;
  font-size: 12.5pt;
  line-height: 1.2;
  font-weight: 700
}

.metismenu.mod-menu .metismenu-item > span, .metismenu.mod-menu .metismenu-item > a, .metismenu.mod-menu .metismenu-item > button {
  overflow: hidden;
  text-decoration: none;
  text-overflow: ellipsis;
  white-space: break-spaces;
}


@media (max-width: 990px)  {
.container-sidebar-right  {
   margin-top:20px;
} 
}


.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}

/*rozlisenie max 1120*/
@media (max-width: 1120px)  {
.container-component {
   
}
.container-component .blog.custom {

}
}


.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 768px)  {

}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 1rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:300; font-size:12.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 500px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:10pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;

}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


